--- 
custom_fields_001: 
  name: Database
  min_length: 0
  regexp: ""
  is_for_all: true
  type: IssueCustomField
  max_length: 0
  possible_values: MySQL|PostgreSQL|Oracle
  id: 1
  is_required: false
  field_format: list
  default_value: ""
custom_fields_002: 
  name: Searchable field
  min_length: 1
  regexp: ""
  is_for_all: true
  type: IssueCustomField
  max_length: 100
  possible_values: ""
  id: 2
  is_required: false
  field_format: string
  searchable: true
  default_value: "Default string"
custom_fields_003: 
  name: Development status
  min_length: 0
  regexp: ""
  is_for_all: false
  type: ProjectCustomField
  max_length: 0
  possible_values: Stable|Beta|Alpha|Planning
  id: 3
  is_required: true
  field_format: list
  default_value: ""
custom_fields_004: 
  name: Phone number
  min_length: 0
  regexp: ""
  is_for_all: false
  type: UserCustomField
  max_length: 0
  possible_values: ""
  id: 4
  is_required: false
  field_format: string
  default_value: ""
custom_fields_005: 
  name: Money
  min_length: 0
  regexp: ""
  is_for_all: false
  type: UserCustomField
  max_length: 0
  possible_values: ""
  id: 5
  is_required: false
  field_format: float
  default_value: ""
  